Skip to content

Get Subscriptions

Request

This endpoint lists all of your current webhook subscriptions, and returns a paginated list of Subscription objects.

Security
CodeBearer(Required scopes: subscriptions.read)
Query
cursorstring(Cursor)
Default:""
limitinteger, [ 1 .. 100 ](Limit)
Default:100
curl -i -X GET \
  'https://customer-api.sandbox-api.jikoservices.com/api/v1/subscriptions/?cursor=&limit=100' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Successful Response

Bodyapplication/json
prev_pagestring or null(Prev Page)
Any of:
string
next_pagestring or null(Next Page)
Any of:
string
itemsArray of objects(Items)required
object_typestring(Object Type)
Default:"CursorList"
Response
{ "prev_page": "string", "next_page": "string", "items": [ { … } ], "object_type": "CursorList" }